@charset "utf-8";

.sub-tit {
    font-size:1.2rem;
    line-height:1;
    color:#212121;
    font-weight:700;
    font-family:'s-core-dream',"Noto Sans KR","Nanum Gothic","Gulim", Gulim, Dotum, "돋움", sans-serif;
}
.sub-tit .blue {color:#0d34d9;}
.sub-tit2 {
    font-size:1rem;
    line-height:1.2;
    color:#3954b4;
    font-weight:500;
    font-family:'s-core-dream',"Noto Sans KR","Nanum Gothic","Gulim", Gulim, Dotum, "돋움", sans-serif;
}
.sub-tit3 {
    font-size:1rem;
    line-height:1;
    color:#212121;
    font-weight:500;
    font-family:'s-core-dream',"Noto Sans KR","Nanum Gothic","Gulim", Gulim, Dotum, "돋움", sans-serif;
}
.sub-tit4 {
    font-size:1rem;
    line-height:1.2;
    color:#3954b4;
    font-weight:500;
    font-family:'s-core-dream',"Noto Sans KR","Nanum Gothic","Gulim", Gulim, Dotum, "돋움", sans-serif;
}

.color-blue {color:#3954b4 !important}
.color-brown {color:#660000 !important}
.color-green {color:#009900 !important}
.color-pink {color:#CC66FF !important}
.color-purple {color:#660066 !important}
.color-black {color:#000000 !important}
.color-666 {color:#666 !important}
.color-pink-500 {color:#FF00FF !important}
.color-black-300 {color:#003366 !important}
.color-cyan {color:#008080 !important}
.color-blue-500 {color:#0000FF !important}
.color-khaki {color:#808000 !important;}
.color-red {color:#FF0000 !important;}
.color-orange {color:#FF6600 !important;}

.sub-txt {font-size:0.8rem;color:#212121;font-weight:400;line-height:1.3;}

.ul-type1 {position:relative;}
.ul-type1 li {position:relative;padding-left:0.7rem;font-size:0.8rem;color:#212121;line-height:1.3;margin-bottom:0.5rem;}
.ul-type1 li:last-child {margin-bottom:0}
.ul-type1 li::before {
    position:absolute;
    top:0.35rem;
    left:0;
    content:"";
    display:block;
    width:0.35rem;
    height:0.35rem;
    background-color:#ea5d18;
    border-radius:100%;
}
.ul-type2 {position:relative;}
.ul-type2 li {position:relative;font-size:0.75rem;color:#686868;line-height:1.3;margin-bottom:0.1rem;font-weight:300;}

.num-ul {position:relative;}
.num-ul li {position:relative;padding-left:1.5rem;font-size:0.8rem;color:#212121;line-height:1.3;margin-bottom:1rem;font-weight:400;}
.num-ul li::before {
    content: attr(data-num);
    display: block;
    position: absolute;
    top:-2px;
    left: 0;
    width:1.2rem;
    height:1.2rem;
    text-align: center;
    line-height:1.2rem;
    color: #fff;
    font-weight: 500;
    font-size:0.7rem;
    background-color: #ddb441;
    font-family: 'Roboto',"Noto Sans KR",sans-serif;
    border-radius: 100%;
}
.num-ul li:last-child {margin-bottom:0}

/* table */
.tbl-box {position:relative;-webkit-overflow-scrolling:touch;}
.tbl-type1 {width:100%;border:1px solid #d1d1d1;border-bottom-width:0;letter-spacing:0;}
.tbl-type1 td,
.tbl-type1 th {
    font-size:0.75rem;
    color:#686868;
    text-align:left;
    border:1px solid #dadada;
    padding:1rem 1rem;
    font-weight:400;
    vertical-align:middle;
    border-width:0 1px 1px;
}
.tbl-type1 th {font-weight:500;text-align:left;border-top-width:0;}
.tbl-type1 th {background-color:#fafafa;color:#545454;font-weight:500;font-size:0.75rem}
.tbl-type1 .bg1 {background-color:#fbfafa !important}
.tbl-type1 th:first-child,
.tbl-type1 td:first-child {border-left-width:0;border-top-width:0;}
.tbl-type1 th:last-child,
.tbl-type1 td:last-child {border-right-width:0}
.tbl-type1 tr:last-child td,
.tbl-type1 tr:last-child th {border-bottom-width:1px}
.tbl-type1 td {border-left-width:0}
.tbl-type1 th {border-left-width:0}
.tbl-type1 .img img {max-width:100%;height:auto;}
.tbl-type1 .w300 {width:15rem}
.tbl-type1 .w240 {width:12rem}
.tbl-type1 .w50 {width:2.5rem}
.tbl-type1 .w148 {width:7.4rem}
.tbl-type1 .w204 {width:10.2rem}
.tbl-type1 .w100 {width:5rem}
.tbl-type1 .w60 {width:3rem}
.tbl-type1 .w70 {width:3.5rem}
.tbl-type1 .w26 {width:1.3rem}
.tbl-type1 .w10 {width:0.5rem}
.tbl-type1 .no-border {border-top-width:0 !important;border-bottom-width:0 !important}

.tbl-type2 {width:100%;border:1px solid #eeeeee;border-top:2px solid #222222;border-right-width:0;border-left-width:0;border-bottom-width:0;letter-spacing:0;}
.tbl-type2 td,
.tbl-type2 th {
    font-size:13px;
    color:#767676;
    text-align:center;
    border:1px solid #eeeeee;
    padding:0.6rem;
    font-weight:300;
    vertical-align:middle;
    border-width:0 1px 1px;
}
.tbl-type2 th {font-size:0.7rem;color:#545454;font-weight:500;text-align:center;}
.tbl-type2 thead th {padding:0.9rem 0 0.9rem;border-left-width:0;border-right-width:0;}
.tbl-type2 th:first-child,
.tbl-type2 td:first-child {border-left-width:0;border-top-width:0;}
.tbl-type2 th:last-child,
.tbl-type2 td:last-child {border-right-width:0}
.tbl-type2 tr:last-child td,
.tbl-type2 tr:last-child th {border-bottom-width:1px}
.tbl-type2 tr th,
.tbl-type2 tr td {border-left-width:0}
.tbl-type2 td {font-family:Dotum, "돋움", "Gulim", Gulim, sans-serif;}
.tbl-type2 strong {color:#3f3f3f;font-weight:700;}
.tbl-type2 .prd-img-box {display:table;width:100%;text-align:left;}
.tbl-type2 .prd-img-box .img {display:table-cell;width:9.65rem}
.tbl-type2 .prd-img-box .img img {max-width:100%;height:auto;}
.tbl-type2 .prd-img-box .cont {display:table-cell;width:calc(100% - 9.65rem);padding-left:2.1rem}
.tbl-type2 .prd-img {position:relative;}
.tbl-type2 .prd-img img {max-width:100%;height:auto;}
.tbl-type2 .w121 {width:6.05rem}
.tbl-type2 .w169 {width:8.45rem}
.tbl-type2 .w307 {width:15.35rem}
.tbl-type2 .w113 {width:5.65rem}
.tbl-type2 .br-none {border-right-width:0;}
.tbl-respon-box {position:relative;}
.tbl-respon-box .r-tit {display:none;}
.tbl-respon-box .r-txt {}
.tbl-respon-box .r-btn-box {margin-top:5px}
.tbl-respon-box .r-btn {
    display:inline-block;
    font-size:0.7rem;
    color:#fff;
    padding:0.5rem 1rem;
    background-color:#0d34d9;
}
.tbl-respon-product {}

/* tab */
.tab {position:relative;overflow:hidden;}
.tab ul {margin:-1px}
.tab ul li {float:left;position:relative;padding:1px}
.tab ul li a {display:table;width:100%;background-color:#f1f1f1;}
.tab ul li a span {display:table-cell;height:2.5rem;padding:0 0.3rem;text-align:center;font-size:0.8rem;color:#7f7d7d;vertical-align:middle;}
.tab ul.w50 li {width:50%}
.tab ul li.on a,
.tab ul li a:hover {color:#fff;background-color:#11c1bf;}
.tab ul li.on a span,
.tab ul li a:hover span {color:#fff}

.terms {position:relative;}
.terms .terms-tit {font-size:1rem;color:#242424;line-height:1;font-weight:500;}
.terms .terms-txt {font-size:0.8rem;color:#666;line-height:1.2rem;margin-top:0.3rem}
.terms .tbl-type1 th,
.terms .tbl-type1 td {padding:5px;text-align:center;}

.ml10 {margin-left:0.5rem !important}
.mt10 {margin-top:0.5rem}
.mt16 {margin-top:0.8rem}
.mt20 {margin-top:1rem}
.mt56 {margin-top:2.8rem}
.mt50 {margin-top:2.5rem}
.mt60 {margin-top:3rem}
.mt30 {margin-top:1.5rem}
.mb50 {margin-bottom:2.5rem}

.bsk-inbox {position:relative;}
.bsk-inbox .bsk-title {display:none;font-size:0.75rem;color:#212121;font-weight:500;}
.bsk-inbox .bsk-cont {position:relative;}

.cont-img {max-width:100%;height:auto}


.samwon-prd {display:table;width:100%;}
.samwon-prd-box {padding-bottom:1.5rem;border-bottom:1px solid #ddd}
.samwon-prd-box ~ .samwon-prd-box {margin-top:1.5rem;}
.samwon-prd > .samwon-prd-img {display:table-cell;vertical-align:top;width:15rem}
.samwon-prd > .samwon-prd-img img {max-width:100%;height:auto}
.samwon-prd > .samwon-prd-cont {display:table-cell;vertical-align:middle;width:calc(100% - 15rem);padding-left:1.45rem}
.samwon-prd > .samwon-prd-cont.vt {vertical-align:top;}
.samwon-prd > .samwon-prd-cont .tit {}
.samwon-prd > .samwon-prd-cont .tit span {
    display:inline-block;
    font-size:0.9rem;
    background: #666;
    border-radius:25px;
    text-align:left;
    color: #edff00;
    padding: 0.65rem 1rem;
    margin-bottom:0.5rem;
    font-weight:400;
}
.samwon-prd > .samwon-prd-cont .txt {padding-left:1rem;}
@media screen and (max-width:578px){
    .samwon-prd > .samwon-prd-img {width:40%}
    .samwon-prd > .samwon-prd-cont {width:calc(100% - 40%)}
}
@media screen and (max-width:500px){
    .samwon-prd {display:block;}
    .samwon-prd > .samwon-prd-img {display:block;width:100%}
    .samwon-prd > .samwon-prd-cont {display:block;width:100%;padding-left:0;padding-top:1.3rem}
}

.etc-box {padding:1rem;background-color:#fafafa;border:1px solid #ddd;}
.etc-box .tit {}
.etc-box .tit span {
    display:block;
    font-size:0.9rem;
    background: #666;
    border-radius:25px;
    text-align:center;
    color: #edff00;
    padding: 0.65rem 1rem;
    margin-bottom:0.5rem;
    font-weight:400;
}
.etc-box.welcome {width:100%;max-width:420px;margin:0 auto;font-size:0.9rem;line-height:1.5rem;padding:2rem;font-weight:700;}

/* 상품상세보기 장바구니 모달 */
.mask{width:100%; height:100%; position:fixed; left:0; top:0;z-index:10000;}

#modalLayer{display:none; }
#modalLayer .modalContent{width:350px; height:200px; padding:40px 10px 10px 10px; border:1px solid #ccc; position:fixed; left:50%; top:45%; z-index:11; background:#fff; }
#modalLayer .modalContent button{position:absolute; right:0; top:0; cursor:pointer;}
#modalLayer .gnb_close_btn{background:#fff;color:#424242;width:50px;height:50px;border:0;vertical-align:top;font-size:18px;position:absolute;top:-50px;right:0}
#modalLayer .cont {margin-top:10px;text-align:center;}
#modalLayer .cont p{font-weight:700;padding:20px;}
#modalLayer .cont .shopping {color:#fff;padding:10px 15px;background:#336600;}
#modalLayer .cont .carting {color:#fff;padding:10px 15px;background:#b3b3b3;}

.internet-purchase {position:relative;}
.internet-purchase .img-box {margin-top:1rem;padding:1.5rem;border:1px solid #ddd;background-color:#f1f1f1;text-align:center}
.internet-purchase .img-box img {max-width:100%;height:auto}
.internet-purchase .reference {margin-top:1rem}
.internet-purchase .reference > .reference-cont {margin-bottom:2rem}
.internet-purchase .reference > .reference-cont:last-child {margin-bottom:0}
.internet-purchase .reference > .reference-cont .tit {
    font-size:0.9rem;
    background: #666;
    border-radius:25px;
    display: block;
    text-align:left;
    color: #edff00;
    padding: 0.65rem 1rem;
    margin-bottom:0.5rem;
}
.internet-purchase .reference > .reference-cont .sub-txt {padding-left:1rem;}